﻿

.damageformpagewrap {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	background-image: url('../images/damageform_page_wrap_bkgrd2.gif');
	background-repeat: repeat-y;
	background-position: right top;

}

.formbody {
	width: 1000px;
	text-align: left;
	margin-left: 60px;
	margin-right: -100px;
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 50px;

}

.formbody h1 {
	font-size: .8em;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 4px solid black;
	color: #000000;
	margin-left: 160px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 1em;
}

.formtext {
	font-size: .8em;
	color: #000000;
	margin-left: 160px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 1em;
}

.formbody h2 {
	font-size: .8em;
	text-transform: uppercase;
	color: #000000;
	margin-left: 160px;
	margin-bottom: 0;
	font-family:Arial, Helvetica, sans-serif;
}

.formbody h3 {
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	width: 425px;
	padding-left: 40px;
	padding-right: 30px;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 0;
}
